.vendor-register-info__content {
    padding: @grid-gutter-width 0 @grid-gutter-width*1.5 0;

    .flex-row {
        @media (min-width: @screen-md-min) {
            display: flex;
            flex-wrap: nowrap;
            margin-left: -@grid-gutter-width/2;
            margin-right: -@grid-gutter-width/2;
        }
    }

    .col {
        @media (min-width: @screen-md-min) {
            padding-left: @grid-gutter-width/2;
            padding-right: @grid-gutter-width/2;
            flex: 1 1 100%;
        }
    }

    .accordion-col {
        min-width: 0;

        &__content {
            @media (min-width: @screen-md-min) {
                position: sticky;
                top: 15px;
            }
        }
    }

    .images-col {
        @media (min-width: @screen-md-min) {
            flex-basis: 30%;
            flex-grow: 0;
            flex-shrink: 0;
        }
    }
}
